{% load static %}
{% load tags %}
<a class="auth-btn"
    href="{% url 'account_login' %}">
    <img src="{% static 'img/auth-icon.svg' %}"
        alt="Личный кабинет">
</a>
<a class="auth-btn"
    href="{% url 'base:openid_logout' %}">
    <img src="{% static 'img/logout-icon.svg' %}"
        class="logout"
        alt="Выход">
</a>
